» Ubuntu » Пакеты

Error

two or more packages specified (initrd-kickseed oneiric)